body {
	color: #000;
	background: #fff;
	font-family: monospace;
	font-size: 14px;
	margin: 1.5em;
}

a {
	color: #00e;
}

a:visited {
	color: #551a8b;
}

img {
	vertical-align: middle;
	border: 0;
}

h1, h2, h3 {
	font-size: 1em;
	margin: 0;
}

hr {
	border: 0;
	border-top: 1px solid #999;
	margin: 1em 0;
}

table {
	border-collapse: collapse;
}

td, th {
	padding: 0 0.7em 0.2em 0;
	text-align: left;
	vertical-align: top;
}

tr:hover td {
	background: #eee;
}

pre {
	margin: 0;
	overflow-x: auto;
}

code, pre {
	font-family: monospace;
}

.desc {
	color: #555;
}

@media (prefers-color-scheme: dark) {
	body {
		color: #bdbdbd;
		background: #000;
	}

	a {
		color: #7abfff;
	}

	a:visited {
		color: #d0a8ff;
	}

	hr {
		border-top-color: #333;
	}

	tr:hover td {
		background: #111;
	}

	.desc {
		color: #999;
	}
}
